PETSc version 3.15.5
Fix/Edit manual page

# PetscFVGetLimiter

Get the limiter object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetLimiter(PetscFV fvm, PetscLimiter *lim)

Not collective

### Input Parameter

| fvm | - the PetscFV object

### Output Parameter

| lim | - The PetscLimiter

### See Also

PetscFVSetLimiter()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c

### Examples

src/ts/tutorials/ex11.c.html
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages